## gucharmap 3.10.1

=== debian/changelog ===
gucharmap (1:3.10.1-0ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf to update libtool.m4 for new ports.  Also use its
    --as-needed option, obsoleting 99_ltmain_as-needed.patch.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 15 Jan 2014 11:33:46 +0000

gucharmap (1:3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream release:
  * debian/control:
    - Drop versioned depends on unicode-data, we have a newer version now
  * debian/patches/revert-unicode-6.2.patch
    - Remove, we do have the required version of unicode support now
  * debian/patches/10_perl_5_18.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 14 Jan 2014 09:18:13 +1300
