=== debian/watch ===
version=3
http://download.gnome.org/sources/gucharmap/([\d\.]+[02468])/ \
	gucharmap-(.*)\.tar\.xz
