## gucharmap 3.14.0

=== debian/changelog ===
gucharmap (1:3.14.0-1) unstable; urgency=medium

  [ Iain Lane ]
  * Use dh_autoreconf to update libtool.m4 for new ports, and build with
    --as-needed to obsolete debian/patches/99_ltmain_as-needed.patch. Thanks
    to Colin Watson in Ubuntu.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 01:08:39 +0200

gucharmap (1:3.13.90-1) experimental; urgency=medium

  * New upstream development release.
    - include support for unicode 7.0 (Closes: #759233)
  * Add build-dependency on appdata-tools for appdata file validation

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 15:42:08 -0700

gucharmap (1:3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump valac build-dependency to a version with fixed Atk bindings.
    - valac (>= 0.24.0-2~) avoids FTFS, see #746049.
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 17 May 2014 00:35:34 +0200

gucharmap (1:3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Install appdata files in gucharmap package.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 21:55:37 +0100

gucharmap (1:3.10.1-1) unstable; urgency=medium

  * Now that debian has a newer unicode-data:
    - Bump unicode-data build-dependency to >= 6.2 (Closes: #736623)
    - Drop debian/patches/revert-unicode-6.2.patch
  * New upstream release
  * Drop debian/patches/10_perl_5_18.patch, merged upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 15 Feb 2014 17:15:42 +0100
