=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Source: gucharmap
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
+               dh-autoreconf,
                debhelper (>= 8),
-               dh-autoreconf,
+               appdata-tools,
+               autotools-dev,
                desktop-file-utils,
                gobject-introspection (>= 1.0.0),
-               valac (>= 0.16),
+               valac (>= 0.24.0-2~),
                libgirepository1.0-dev (>= 0.9.0),
                libgtk-3-dev (>= 3.4.0),
                libglib2.0-dev (>= 2.32.0),
@@ -25,8 +26,8 @@
                libglib2.0-doc,
                libpango1.0-doc,
                libgtk-3-doc,
-               unicode-data
-Standards-Version: 3.9.4
+               unicode-data (>= 6.2)
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gucharmap
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
 Homepage: https://wiki.gnome.org/Gucharmap
