=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Source: gucharmap
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                dh-autoreconf,
                debhelper (>= 8),
-               appdata-tools,
+               appstream-util,
                autotools-dev,
                desktop-file-utils,
                gobject-introspection (>= 1.0.0),
@@ -27,10 +28,10 @@
                libpango1.0-doc,
                libgtk-3-doc,
                unicode-data (>= 6.2)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gucharmap
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
-Homepage: https://wiki.gnome.org/Gucharmap
+Homepage: https://wiki.gnome.org/Apps/Gucharmap
 
 Package: gucharmap
 Architecture: any
