=== debian/rules ===
--- 
+++ 
@@ -2,14 +2,15 @@
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright © 2003 Colin Walters <walters@verbum.org>
 
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/class/gnome.mk
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_DH_AUTORECONF_ARGS := --as-needed
+DEB_DH_AUTORECONF_ARGS = --as-needed
+
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
 			     --enable-vala \
 			     --enable-introspection
