## gucharmap 3.18.0

=== debian/changelog ===
gucharmap (1:3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 23 Sep 2015 18:56:46 +0200

gucharmap (1:3.17.90-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Generate Built-Using control field for libgucharmap package
    from unicode-data version used during build. (See #789400)
  * New upstream release including unicode 8.0 support. (Closes: #789400)
  * Tighten unicode-data versions to also say << 8.1 in build-dependency
    to match what is supported upstream in GucharmapUnicodeVersion enum
    of gucharmap/gucharmap-unicode-info.h

  [ Josselin Mouette ]
  * Remove Debian menu entry.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 06 Sep 2015 21:42:35 +0200

gucharmap (1:3.16.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop appdata-tools build-dependency, no longer needed.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 May 2015 15:02:43 +0200
