=== debian/control ===
--- 
+++ 
@@ -5,13 +5,11 @@
 Source: gucharmap
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                dh-autoreconf,
                debhelper (>= 8),
-               appstream-util,
                autotools-dev,
                desktop-file-utils,
                gobject-introspection (>= 1.0.0),
@@ -27,7 +25,8 @@
                libglib2.0-doc,
                libpango1.0-doc,
                libgtk-3-doc,
-               unicode-data (>= 6.2)
+               unicode-data (>= 6.2),
+               unicode-data (<< 8.1)
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gucharmap
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
@@ -67,6 +66,7 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Built-Using: ${Built-Using}
 Description: Unicode browser widget library (shared library)
  The libgucharmap library contains a Unicode browser widget; it is
  most prominently used by the "gucharmap" program.  See the package of
