=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,9 @@
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
 			     --enable-vala \
 			     --enable-introspection
+
 UNICODE_DATA_VERSION := $(shell dpkg-query -W -f'$${Version}' unicode-data | sed -e's/-.*//')
+DEB_DH_GENCONTROL_ARGS_ALL = -- -VBuilt-Using="$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W unicode-data)"
 
 post-patches:: debian/stamp-gen-unicode-tables
