## gucharmap 3.18.2

=== debian/changelog ===
gucharmap (1:3.18.2-1ubuntu1) xenial; urgency=medium

  * Multiarchify the library packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 03:38:43 +0100

gucharmap (1:3.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop obsolete Conflicts/Replaces from pre-wheezy.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 Nov 2015 23:54:19 +0100

gucharmap (1:3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 21:14:20 +0200
