=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                unicode-data (<< 8.1)
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gucharmap
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
 Homepage: https://wiki.gnome.org/Apps/Gucharmap
 
 Package: gucharmap
@@ -47,13 +47,12 @@
 Package: libgucharmap-2-90-dev
 Section: libdevel
 Architecture: any
+#Multi-Arch: same
 Depends: libgucharmap-2-90-7 (= ${binary:Version}),
          gir1.2-gucharmap-2.90 (= ${binary:Version}),
          ${misc:Depends},
          libgtk-3-dev,
          libglib2.0-dev
-Replaces: libgucharmap-dev
-Conflicts: libgucharmap-dev
 Description: Unicode browser widget library (development headers)
  The libgucharmap library contains a Unicode browser widget; it is
  most prominently used by the "gucharmap" program.  See the package of
@@ -64,6 +63,8 @@
 Package: libgucharmap-2-90-7
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Built-Using: ${Built-Using}
@@ -77,6 +78,7 @@
 Package: gir1.2-gucharmap-2.90
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends}
 Description: GObject introspection data for the Unicode browser widget library
