=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,8 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc \
 			     --enable-vala \
-			     --enable-introspection
+			     --enable-introspection \
+			     --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
 UNICODE_DATA_VERSION := $(shell dpkg-query -W -f'$${Version}' unicode-data | sed -e's/-.*//')
 DEB_DH_GENCONTROL_ARGS_ALL = -- -VBuilt-Using="$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W unicode-data)"
