## gucharmap 9.0.1

=== debian/changelog ===
gucharmap (1:9.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Sep 2016 23:44:10 +0200

gucharmap (1:9.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on unicode-data accordingly.
  * Refresh debian/patches/unicode-source-generation.patch.
  * Instead of patching configure.ac, set PROG_UNZIP in debian/rules.
  * Convert from cdbs to dh.
  * Bump debhelper compatibility level to 9.
  * Convert to multiarch. (Closes: #812955)

 -- Michael Biebl <biebl@debian.org>  Sat, 25 Jun 2016 03:43:46 +0200

gucharmap (1:8.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 18:22:24 +0200

gucharmap (1:8.0.0-1) unstable; urgency=medium

  * New upstream release. The major/minor version will from now on correspond
    to the unicode version implemented.
  * Tighten Build-Depends on unicode-data accordingly.
  * Upstream no longer includes Unicode data but generates it during build
    time from the source data provided by unicode.org. This is basically what
    we've always been doing in Debian and we can now drop our custom build
    rules.
  * Refresh debian/patches/unicode-source-generation.patch.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Apr 2016 23:56:42 +0200
