## gucharmap 9.0.2

=== debian/changelog ===
gucharmap (1:9.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/libgucharmap-2-90-7.symbols with two new API additions.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 01:58:26 +0100
