=== debian/control ===
--- 
+++ 
@@ -7,10 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs,
-               dh-autoreconf,
-               debhelper (>= 8),
-               autotools-dev,
+Build-Depends: debhelper (>= 10),
                desktop-file-utils,
                gobject-introspection (>= 1.0.0),
                valac (>= 0.24.0-2~),
@@ -25,9 +22,9 @@
                libglib2.0-doc,
                libpango1.0-doc,
                libgtk-3-doc,
-               unicode-data (>= 6.2),
-               unicode-data (<< 8.1)
-Standards-Version: 3.9.6
+               unicode-data (>= 9.0),
+               unicode-data (<< 9.1)
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gucharmap
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
 Homepage: https://wiki.gnome.org/Apps/Gucharmap
@@ -47,7 +44,7 @@
 Package: libgucharmap-2-90-dev
 Section: libdevel
 Architecture: any
-#Multi-Arch: same
+Multi-Arch: same
 Depends: libgucharmap-2-90-7 (= ${binary:Version}),
          gir1.2-gucharmap-2.90 (= ${binary:Version}),
          ${misc:Depends},
@@ -64,7 +61,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Built-Using: ${Built-Using}
