## gucharmap 9.0.3

=== debian/changelog ===
gucharmap (1:9.0.3-0ubuntu1) zesty; urgency=medium

  * New upstream release.
    - Allow Dark Theme (Closes: #808386) (LP: #1637959)
  * debian/gucharmap.install:
    - Update appstream metadata install directory
  * debian/libgucharmap-2-90-7.docs:
    - README has been dropped

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 20 Mar 2017 19:55:00 -0400
