## gucharmap 10.0.2

=== debian/changelog ===
gucharmap (1:10.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 03 Oct 2017 13:39:11 -0400

gucharmap (1:10.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 15:55:33 -0400

gucharmap (1:10.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #867088)
    - Allow Dark Theme (Closes: #808386) (LP: #1637959)
  * Bump Build-Depends on unicode-data accordingly.
  * debian/gucharmap.install:
    - Update appstream metadata install directory.
  * debian/libgucharmap-2-90-7.doc
    - README has been dropped.
  * Bump Standards-Version to 4.0.1.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 25 Jun 2017 15:48:06 -0400
