=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gucharmap
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                desktop-file-utils,
                gobject-introspection (>= 1.0.0),
@@ -23,9 +22,9 @@
                libglib2.0-doc,
                libpango1.0-doc,
                libgtk-3-doc,
-               unicode-data (>= 9.0),
-               unicode-data (<< 9.1)
-Standards-Version: 3.9.8
+               unicode-data (>= 10.0),
+               unicode-data (<< 10.1)
+Standards-Version: 4.1.1
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gucharmap
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
 Homepage: https://wiki.gnome.org/Apps/Gucharmap
