## gucharmap 10.0.4

=== debian/changelog ===
gucharmap (1:10.0.4-1) unstable; urgency=medium

  * New upstream release
  * Minor update to debian/copyright
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add fix-invalid-AppStream-metadata.patch:
    - Adjust the AppStream metadata file so that it works with GNOME Software
  * Cherry-pick build-Explicitly-link-to-libdl.patch:
    - Fix undefined reference

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Mar 2018 18:10:33 -0400

gucharmap (1:10.0.3-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 22:30:54 -0500

gucharmap (1:10.0.3-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Use dh_gnome --no-gnome-versions as gucharmap does not follow the typical
    GNOME versioning scheme

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 01:06:41 +0100
