=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gucharmap
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                desktop-file-utils,
                gobject-introspection (>= 1.0.0),
                valac (>= 0.24.0-2~),
@@ -24,9 +24,9 @@
                libgtk-3-doc,
                unicode-data (>= 10.0),
                unicode-data (<< 10.1)
-Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gucharmap
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gucharmap
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/gucharmap
+Vcs-Git: https://salsa.debian.org/gnome-team/gucharmap.git
 Homepage: https://wiki.gnome.org/Apps/Gucharmap
 
 Package: gucharmap
