## gucharmap 11.0.1

=== debian/changelog ===
gucharmap (1:11.0.1-1) unstable; urgency=medium

  * New upstream release (Closes: #903379)
  * debian/watch: Watch for tarballs from https://gitlab.gnome.org/
  * debian/rules: Run autogen.sh
  * debian/control.in: Bump version of unicode-data to 11
  * Bump Standards-Version to 4.1.5
  * Drop obsolete patches:
    - build-Explicitly-link-to-libdl.patch: Applied
    - fix-invalid-AppStream-metadata.patch: No longer needed

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 09 Jul 2018 09:47:18 -0400
