=== debian/control ===
--- 
+++ 
@@ -22,9 +22,9 @@
                libglib2.0-doc,
                libpango1.0-doc,
                libgtk-3-doc,
-               unicode-data (>= 10.0),
-               unicode-data (<< 10.1)
-Standards-Version: 4.1.2
+               unicode-data (>= 11.0),
+               unicode-data (<< 11.1)
+Standards-Version: 4.1.5
 Vcs-Browser: https://salsa.debian.org/gnome-team/gucharmap
 Vcs-Git: https://salsa.debian.org/gnome-team/gucharmap.git
 Homepage: https://wiki.gnome.org/Apps/Gucharmap
