=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
--include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
@@ -10,6 +9,7 @@
 	dh $@ --with gir,gnome
 
 override_dh_autoreconf:
+	./autogen.sh --with-unicode-data=/usr/share/unicode/
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
