## gucharmap 11.0.2

=== debian/changelog ===
gucharmap (1:11.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Sep 2018 10:13:37 -0400
