## gucharmap 11.0.3

=== debian/changelog ===
gucharmap (1:11.0.3-3) unstable; urgency=medium

  * Team upload
  * debian/patches
    - add update-to-unicode-12.1.patch to built with unicode-data
      12.1~pre1 (Closes: #927942)

 -- Hideki Yamane <henrich@debian.org>  Tue, 28 May 2019 21:16:55 +0900

gucharmap (1:11.0.3-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 21:27:32 -0500

gucharmap (1:11.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Nov 2018 18:48:38 -0500
