=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
+Uploaders: Hideki Yamane <henrich@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 12),
                desktop-file-utils,
                gobject-introspection (>= 1.0.0),
                valac (>= 0.24.0-2~),
@@ -22,9 +22,9 @@
                libglib2.0-doc,
                libpango1.0-doc,
                libgtk-3-doc,
-               unicode-data (>= 11.0),
-               unicode-data (<< 11.1)
-Standards-Version: 4.1.5
+               unicode-data (>= 12.1~pre1),
+               unicode-data (<< 12.2)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gucharmap
 Vcs-Git: https://salsa.debian.org/gnome-team/gucharmap.git
 Homepage: https://wiki.gnome.org/Apps/Gucharmap
