## gucharmap 12.0.1

=== debian/changelog ===
gucharmap (1:12.0.1-2) unstable; urgency=medium

  * refresh debian/control to adjust dependency versions
  * add salsa-ci to exec CI on salsa.debian.org

 -- Hideki Yamane <henrich@debian.org>  Sun, 18 Aug 2019 21:09:52 +0900

gucharmap (1:12.0.1-1) unstable; urgency=medium

  * New upstream release
  * Refreshed the patches
  * debian/control.in: updated Standards-Version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 14 Aug 2019 17:28:30 +0200
