=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                libgtk-3-doc,
                unicode-data (>= 12.1~pre1),
                unicode-data (<< 12.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gucharmap
 Vcs-Git: https://salsa.debian.org/gnome-team/gucharmap.git
 Homepage: https://wiki.gnome.org/Apps/Gucharmap
