## gucharmap 13.0.1

=== debian/changelog ===
gucharmap (1:13.0.1-1) unstable; urgency=medium

  * New upstream release
  * Build for Unicode 13 (Closes: #954129)
  * Build with meson
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome
  * debian/libgucharmap-2-90-7.symbols: Update
  * debian/libgucharmap-2-90-7.docs: AUTHORS and NEWS are no longer provided
  * Drop obsolete update-to-unicode-12.1.patch

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Mar 2020 10:19:58 -0400
