=== debian/control ===
--- 
+++ 
@@ -7,23 +7,23 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Hideki Yamane <henrich@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: appstream,
+               debhelper-compat (= 12),
                desktop-file-utils,
-               gobject-introspection (>= 1.0.0),
+               dh-sequence-gir,
+               dh-sequence-gnome,
                valac (>= 0.24.0-2~),
                libgirepository1.0-dev (>= 0.9.0),
                libgtk-3-dev (>= 3.4.0),
                libglib2.0-dev (>= 2.32.0),
-               libpopt-dev,
-               gnome-pkg-tools,
                gtk-doc-tools (>= 1.0),
-               yelp-tools,
-               intltool (>= 0.40),
                libglib2.0-doc,
                libpango1.0-doc,
                libgtk-3-doc,
-               unicode-data (>= 12.1~pre1),
-               unicode-data (<< 12.2)
+               itstool,
+               meson (>= 0.49.0),
+               unicode-data (>= 13.0.0),
+               unicode-data (<< 14)
 Standards-Version: 4.4.0.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gucharmap
 Vcs-Git: https://salsa.debian.org/gnome-team/gucharmap.git
