## gucharmap 13.0.2

=== debian/changelog ===
gucharmap (1:13.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 27 Apr 2020 21:02:19 -0400
