## gucharmap 13.0.4

=== debian/changelog ===
gucharmap (1:13.0.4-1) unstable; urgency=medium

  * New upstream release
  * Drop Make-the-build-reproducible.patch: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Oct 2020 08:33:45 -0400

gucharmap (1:13.0.2-3) unstable; urgency=medium

  * Team upload
  * Add patch from Chris Lamb to make the build reproducible
    (Closes: #955341)
  * Add superficial autopkgtest test-cases for build and PyGI
  * Set Rules-Requires-Root to no
  * Sort dependency lists (wrap-and-sort -a)
  * Sort lists of installed files (wrap-and-sort -a)

 -- Simon McVittie <smcv@debian.org>  Fri, 04 Sep 2020 10:14:06 +0100

gucharmap (1:13.0.2-2) unstable; urgency=medium

  * debian/gucharmap.links:
    - restore the 'charmap' compatibility binary which was lost in the
      transition to meson (lp: #1873301)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 18 May 2020 23:00:58 +0200
