## gucharmap 13.0.5

=== debian/changelog ===
gucharmap (1:13.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 14 Jan 2021 17:37:29 +0100
