=== debian/control ===
--- 
+++ 
@@ -12,18 +12,19 @@
                desktop-file-utils,
                dh-sequence-gir,
                dh-sequence-gnome,
-               valac (>= 0.24.0-2~),
+               gtk-doc-tools (>= 1.0),
+               itstool,
                libgirepository1.0-dev (>= 0.9.0),
+               libglib2.0-dev (>= 2.32.0),
+               libglib2.0-doc,
                libgtk-3-dev (>= 3.4.0),
-               libglib2.0-dev (>= 2.32.0),
-               gtk-doc-tools (>= 1.0),
-               libglib2.0-doc,
+               libgtk-3-doc,
                libpango1.0-doc,
-               libgtk-3-doc,
-               itstool,
                meson (>= 0.49.0),
+               unicode-data (<< 14),
                unicode-data (>= 13.0.0),
-               unicode-data (<< 14)
+               valac (>= 0.24.0-2~)
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gucharmap
 Vcs-Git: https://salsa.debian.org/gnome-team/gucharmap.git
@@ -31,9 +32,9 @@
 
 Package: gucharmap
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: libgucharmap-2-90-7 (= ${binary:Version}),
          ${misc:Depends},
-         libgucharmap-2-90-7 (= ${binary:Version})
+         ${shlibs:Depends}
 Recommends: yelp
 Description: Unicode character picker and font browser
  This program allows you to browse through all the available Unicode
@@ -45,11 +46,11 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libgucharmap-2-90-7 (= ${binary:Version}),
-         gir1.2-gucharmap-2.90 (= ${binary:Version}),
-         ${misc:Depends},
+Depends: gir1.2-gucharmap-2.90 (= ${binary:Version}),
+         libglib2.0-dev,
          libgtk-3-dev,
-         libglib2.0-dev
+         libgucharmap-2-90-7 (= ${binary:Version}),
+         ${misc:Depends}
 Description: Unicode browser widget library (development headers)
  The libgucharmap library contains a Unicode browser widget; it is
  most prominently used by the "gucharmap" program.  See the package of
@@ -61,8 +62,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Built-Using: ${Built-Using}
 Description: Unicode browser widget library (shared library)
  The libgucharmap library contains a Unicode browser widget; it is
