## gucharmap 13.0.8

=== debian/changelog ===
gucharmap (1:13.0.8-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 22:07:34 +0200
