## gucharmap 14.0.0

=== debian/changelog ===
gucharmap (1:14.0.0-1) unstable; urgency=medium

  * New upstream release
  * Build against unicode-data 14

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 25 Sep 2021 09:27:51 -0400

gucharmap (1:13.0.8-2) unstable; urgency=medium

  * debian/control.in
    - Set Standards-Version: 4.5.1
  * debian/copyright
    - Update Source: field
  * debian/upstream/metadata
    - Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
      Repository-Browse.
    - Set upstream metadata fields: Contact.

 -- Hideki Yamane <henrich@debian.org>  Wed, 18 Aug 2021 10:21:23 +0900
