## gucharmap 14.0.1

=== debian/changelog ===
gucharmap (1:14.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 13:38:57 -0500
