=== debian/control ===
--- 
+++ 
@@ -21,11 +21,11 @@
                libgtk-3-doc,
                libpango1.0-doc,
                meson (>= 0.49.0),
-               unicode-data (<< 14),
-               unicode-data (>= 13.0.0),
+               unicode-data (<< 15),
+               unicode-data (>= 14.0.0),
                valac (>= 0.24.0-2~)
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gucharmap
 Vcs-Git: https://salsa.debian.org/gnome-team/gucharmap.git
 Homepage: https://wiki.gnome.org/Apps/Gucharmap
