## gucharmap 14.0.2

=== debian/changelog ===
gucharmap (1:14.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Fix FTBFS with Meson 0.61 (Closes: #1005571)
    - Translation updates

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 12:50:14 +0000

gucharmap (1:14.0.1-2) unstable; urgency=medium

  * Add missing libpcre2-dev (build-)dependency
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 13 Dec 2021 09:31:58 +0100
