=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Hideki Yamane <henrich@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Uploaders: Hideki Yamane <henrich@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream,
                debhelper-compat (= 13),
                desktop-file-utils,
@@ -20,12 +20,13 @@
                libgtk-3-dev (>= 3.4.0),
                libgtk-3-doc,
                libpango1.0-doc,
+               libpcre2-dev (>= 10.21),
                meson (>= 0.49.0),
                unicode-data (<< 15),
                unicode-data (>= 14.0.0),
                valac (>= 0.24.0-2~)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gucharmap
 Vcs-Git: https://salsa.debian.org/gnome-team/gucharmap.git
 Homepage: https://wiki.gnome.org/Apps/Gucharmap
@@ -50,6 +51,7 @@
          libglib2.0-dev,
          libgtk-3-dev,
          libgucharmap-2-90-7 (= ${binary:Version}),
+         libpcre2-dev (>= 10.21),
          ${misc:Depends}
 Description: Unicode browser widget library (development headers)
  The libgucharmap library contains a Unicode browser widget; it is
