## gucharmap 14.0.3

=== debian/changelog ===
gucharmap (1:14.0.3-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 31 Mar 2022 07:58:48 -0400
