## gucharmap 15.0.0

=== debian/changelog ===
gucharmap (1:15.0.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1019853)
  * debian/control.in: Build with unicode-data 15

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 06:16:22 -0400
