=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
                libpango1.0-doc,
                libpcre2-dev (>= 10.21),
                meson (>= 0.49.0),
-               unicode-data (<< 15),
-               unicode-data (>= 14.0.0),
+               unicode-data (<< 16),
+               unicode-data (>= 15.0.0),
                valac (>= 0.24.0-2~)
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
