## gucharmap 15.0.1

=== debian/changelog ===
gucharmap (1:15.0.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum meson to 0.62.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 04 Nov 2022 11:58:50 +0100
