## gucharmap 15.0.2

=== debian/changelog ===
gucharmap (1:15.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Dec 2022 15:56:20 -0500
