## gucharmap 15.0.3

=== debian/changelog ===
gucharmap (1:15.0.3-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 16:08:20 -0400
