=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libgtk-3-doc,
                libpango1.0-doc,
                libpcre2-dev (>= 10.21),
-               meson (>= 0.49.0),
+               meson (>= 0.62.0),
                unicode-data (<< 16),
                unicode-data (>= 15.0.0),
                valac (>= 0.24.0-2~)
