## gucharmap 15.0.4

=== debian/changelog ===
gucharmap (1:15.0.4-1) unstable; urgency=medium

  * Team upload

  [ Amin Bandali ]
  * New upstream release

  [ Jeremy Bícha ]
  * Update debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 18 May 2023 11:07:24 -0400
