=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                unicode-data (>= 15.0.0),
                valac (>= 0.24.0-2~)
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gucharmap
 Vcs-Git: https://salsa.debian.org/gnome-team/gucharmap.git
 Homepage: https://wiki.gnome.org/Apps/Gucharmap
