## gucharmap 15.1.2

=== debian/changelog ===
gucharmap (1:15.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 25 Oct 2023 15:31:02 -0400

gucharmap (1:15.1.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum unicode-data to 15.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 19 Sep 2023 08:06:28 -0400
