=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Hideki Yamane <henrich@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Hideki Yamane <henrich@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream,
                debhelper-compat (= 13),
                desktop-file-utils,
@@ -23,7 +23,7 @@
                libpcre2-dev (>= 10.21),
                meson (>= 0.62.0),
                unicode-data (<< 16),
-               unicode-data (>= 15.0.0),
+               unicode-data (>= 15.1.0),
                valac (>= 0.24.0-2~)
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
